List Custom Caps
curl --request GET \
--url https://api.eflow.team/v1/networks/custom/caps \
--header 'X-Eflow-Api-Key: <api-key>'import requests
url = "https://api.eflow.team/v1/networks/custom/caps"
headers = {"X-Eflow-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Eflow-Api-Key': '<api-key>'}};
fetch('https://api.eflow.team/v1/networks/custom/caps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"custom_cap_settings": [
{
"network_custom_cap_setting_id": 1,
"network_id": 1,
"network_affiliate_id": 28,
"network_offer_id": 33,
"name": "<string>",
"daily_conversion_cap": 123,
"weekly_conversion_cap": 123,
"monthly_conversion_cap": 123,
"global_conversion_cap": 123,
"daily_payout_cap": 123,
"weekly_payout_cap": 123,
"monthly_payout_cap": 123,
"global_payout_cap": 123,
"daily_click_cap": 123,
"weekly_click_cap": 123,
"monthly_click_cap": 123,
"global_click_cap": 123,
"daily_revenue_cap": 123,
"weekly_revenue_cap": 123,
"monthly_revenue_cap": 123,
"global_revenue_cap": 123,
"time_created": 1734455015,
"time_saved": 1734455015,
"is_soft_cap": true,
"relationship": {
"affiliate": {
"network_affiliate_id": 123,
"network_id": 123,
"name": "<string>",
"account_status": "<string>"
},
"offer": {
"network_offer_id": 123,
"network_id": 123,
"network_advertiser_id": 123,
"network_offer_group_id": 123,
"name": "<string>",
"offer_status": "<string>",
"network_tracking_domain_id": 123,
"visibility": "<string>",
"currency_id": "<string>"
}
}
}
],
"paging": {
"page": 123,
"page_size": 123,
"total_count": 123
}
}Custom Caps
List Custom Caps
GET
/
networks
/
custom
/
caps
List Custom Caps
Retrieve all custom cap settings for the network. Returns a paginated list of custom cap configurations that override default offer caps for specific affiliates. Filterable by
network_offer_id, network_affiliate_id, time_created, and time_saved.Authorizations
The Everflow API key generated from the Control Center > Security.
Query Parameters
Page number (1-based).
Number of results per page.
Filter by offer ID.
Filter by affiliate ID.
Filter by creation time.
Filter by last update time.
Was this page helpful?
⌘I
